[
{"concatenate":"Gene_Expression_Extra_small_Inventoried","partnumber":"4453320","numberofreactions":75,
"96-wellnumberofreactions":75,"384-wellnumberofreactions":150,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":79},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":103},{"countrycode":"HKD","value":890},{"countrycode":"USD","value":121},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":110},{"countrycode":"SGD","value":178}]}
 ] 
},

{"concatenate":"Gene_Expression_Extra_small_MTO","partnumber":"4448892","numberofreactions":75,
"96-wellnumberofreactions":75,"384-wellnumberofreactions":150,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":79},{"countrycode":"CAD","value":103}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":79},{"countrycode":"EUR","value":75},{"countrycode":"CHF","value":113},{"countrycode":"CZK","value":1898},
   {"countrycode":"DKK","value":545},{"countrycode":"GBP","value":66},{"countrycode":"HUF","value":19639},{"countrycode":"PLN","value":290},{"countrycode":"NOK","value":658},
   {"countrycode":"SEK","value":754},{"countrycode":"ZAR","value":899}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":150},{"countrycode":"HKD","value":1340},{"countrycode":"USD","value":154},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":160},{"countrycode":"SGD","value":208}]}
 ] 
},

{"concatenate":"Gene_Expression_small_Inventoried","partnumber":"4331182","numberofreactions":250,
"96-wellnumberofreactions":250,"384-wellnumberofreactions":500,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":155},{"countrycode":"CAD","value":202}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":163},{"countrycode":"EUR","value":177},{"countrycode":"CHF","value":273},{"countrycode":"CZK","value":3825},
   {"countrycode":"DKK","value":1314},{"countrycode":"GBP","value":113},{"countrycode":"HUF","value":35570},{"countrycode":"PLN","value":552},{"countrycode":"NOK","value":1450},
   {"countrycode":"SEK","value":1650},{"countrycode":"ZAR","value":1497}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":248},{"countrycode":"HKD","value":1756},{"countrycode":"USD","value":173},{"countrycode":"KRW","value":223000},
   {"countrycode":"NZD","value":273},{"countrycode":"SGD","value":338}]}
 ] 
},

{"concatenate":"Gene_Expression_small_MTO","partnumber":"4351372","numberofreactions":360,
"96-wellnumberofreactions":360,"384-wellnumberofreactions":720,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":255},{"countrycode":"CAD","value":332}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":270},{"countrycode":"EUR","value":304},{"countrycode":"CHF","value":469},{"countrycode":"CZK","value":6390},
   {"countrycode":"DKK","value":2265},{"countrycode":"GBP","value":188},{"countrycode":"HUF","value":59400},{"countrycode":"PLN","value":926},{"countrycode":"NOK","value":2500},
   {"countrycode":"SEK","value":2785},{"countrycode":"ZAR","value":2428}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":447},{"countrycode":"HKD","value":2955},{"countrycode":"USD","value":290},{"countrycode":"KRW","value":398000},
   {"countrycode":"NZD","value":509},{"countrycode":"SGD","value":596}]}
 ] 
},

{"concatenate":"Gene_Expression_Medium_MTO","partnumber":"4351370","numberofreactions":750,
"96-wellnumberofreactions":750,"384-wellnumberofreactions":1500,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":395},{"countrycode":"CAD","value":513}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":397},{"countrycode":"EUR","value":375},{"countrycode":"CHF","value":568},{"countrycode":"CZK","value":9540},
   {"countrycode":"DKK","value":2740},{"countrycode":"GBP","value":320},{"countrycode":"HUF","value":98700},{"countrycode":"PLN","value":1460},{"countrycode":"NOK","value":3310},
   {"countrycode":"SEK","value":3790},{"countrycode":"ZAR","value":4523}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":872},{"countrycode":"HKD","value":5740},{"countrycode":"USD","value":445},{"countrycode":"KRW","value":568000},
   {"countrycode":"NZD","value":989},{"countrycode":"SGD","value":700}]}
 ] 
},

{"concatenate":"Gene_Expression_Large_MTO","partnumber":"4351368","numberofreactions":2900,
"96-wellnumberofreactions":2900,"384-wellnumberofreactions":5800,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":855},{"countrycode":"CAD","value":1111}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":860},{"countrycode":"EUR","value":814},{"countrycode":"CHF","value":1228},{"countrycode":"CZK","value":20650},
   {"countrycode":"DKK","value":5940},{"countrycode":"GBP","value":694},{"countrycode":"HUF","value":213700},{"countrycode":"PLN","value":3140},{"countrycode":"NOK","value":7160},
   {"countrycode":"SEK","value":8210},{"countrycode":"ZAR","value":9788}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":1582},{"countrycode":"HKD","value":10330},{"countrycode":"USD","value":950},{"countrycode":"KRW","value":1333800},
   {"countrycode":"NZD","value":1785},{"countrycode":"SGD","value":2700}]}
 ] 
},

{"concatenate":"Gene_Expression_Small_Custom","partnumber":"4331348","numberofreactions":360,
"96-wellnumberofreactions":360,"384-wellnumberofreactions":500,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":255},{"countrycode":"CAD","value":332}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":270},{"countrycode":"EUR","value":296},{"countrycode":"CHF","value":457},{"countrycode":"CZK","value":6360},
   {"countrycode":"DKK","value":2215},{"countrycode":"GBP","value":184},{"countrycode":"HUF","value":59100},{"countrycode":"PLN","value":920},{"countrycode":"NOK","value":2445},
   {"countrycode":"SEK","value":2770},{"countrycode":"ZAR","value":2428}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":450},{"countrycode":"HKD","value":2915},{"countrycode":"USD","value":291},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":512},{"countrycode":"SGD","value":598}]}
 ] 
},

{"concatenate":"Gene_Expression_Medium_Custom","partnumber":"4332078","numberofreactions":750,
"96-wellnumberofreactions":750,"384-wellnumberofreactions":1500,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":510},{"countrycode":"CAD","value":664}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":550},{"countrycode":"EUR","value":594},{"countrycode":"CHF","value":916},{"countrycode":"CZK","value":12930},
   {"countrycode":"DKK","value":4420},{"countrycode":"GBP","value":368},{"countrycode":"HUF","value":120400},{"countrycode":"PLN","value":1870},{"countrycode":"NOK","value":4870},
   {"countrycode":"SEK","value":5530},{"countrycode":"ZAR","value":4947}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":898},{"countrycode":"HKD","value":5800},{"countrycode":"USD","value":598},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":1012},{"countrycode":"SGD","value":1184}]}
 ] 
},

{"concatenate":"Gene_Expression_Large_Custom","partnumber":"4332079","numberofreactions":2900,
"96-wellnumberofreactions":2900,"384-wellnumberofreactions":5800,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":946},{"countrycode":"CAD","value":1230}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":986},{"countrycode":"EUR","value":1068},{"countrycode":"CHF","value":1646},{"countrycode":"CZK","value":23190},
   {"countrycode":"DKK","value":7950},{"countrycode":"GBP","value":662},{"countrycode":"HUF","value":215800},{"countrycode":"PLN","value":3355},{"countrycode":"NOK","value":8770},
   {"countrycode":"SEK","value":9940},{"countrycode":"ZAR","value":8865}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":1618},{"countrycode":"HKD","value":10630},{"countrycode":"USD","value":1074},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":1826},{"countrycode":"SGD","value":2169}]}
 ] 
},

{"concatenate":"miRNA_Extra_small_MTO","partnumber":"4440885","numberofreactions":75,
"96-wellnumberofreactions":75,"384-wellnumberofreactions":150,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":195},{"countrycode":"CAD","value":254}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":254},{"countrycode":"EUR","value":184},{"countrycode":"CHF","value":278},{"countrycode":"CZK","value":4685},
   {"countrycode":"DKK","value":1346},{"countrycode":"GBP","value":157},{"countrycode":"HUF","value":48262},{"countrycode":"PLN","value":710},{"countrycode":"NOK","value":1624},
   {"countrycode":"SEK","value":1853},{"countrycode":"ZAR","value":2048}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":270},{"countrycode":"HKD","value":2200},{"countrycode":"USD","value":254},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":300},{"countrycode":"SGD","value":439}]}
 ] 
},


{"concatenate":"miRNA_small_Inventoried","partnumber":"4427975","numberofreactions":250,
"96-wellnumberofreactions":150,"384-wellnumberofreactions":300,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":155},{"countrycode":"CAD","value":202}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":204},{"countrycode":"EUR","value":183},{"countrycode":"CHF","value":283},{"countrycode":"CZK","value":4805},
   {"countrycode":"DKK","value":1366},{"countrycode":"GBP","value":114},{"countrycode":"HUF","value":36100},{"countrycode":"PLN","value":730},{"countrycode":"NOK","value":1506},
   {"countrycode":"SEK","value":1676},{"countrycode":"ZAR","value":1830}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":232},{"countrycode":"HKD","value":1768},{"countrycode":"USD","value":217},{"countrycode":"KRW","value":223000},
   {"countrycode":"NZD","value":249},{"countrycode":"SGD","value":362}]}
 ] 
},

{"concatenate":"miRNA_small_MTO","partnumber":"4440886","numberofreactions":360,
"96-wellnumberofreactions":150,"384-wellnumberofreactions":300,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":255},{"countrycode":"CAD","value":332}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":332},{"countrycode":"EUR","value":241},{"countrycode":"CHF","value":364},{"countrycode":"CZK","value":6126},
   {"countrycode":"DKK","value":1760},{"countrycode":"GBP","value":205},{"countrycode":"HUF","value":63112},{"countrycode":"PLN","value":928},{"countrycode":"NOK","value":2124},
   {"countrycode":"SEK","value":2423},{"countrycode":"ZAR","value":2678}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":360},{"countrycode":"HKD","value":2880},{"countrycode":"USD","value":332},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":390},{"countrycode":"SGD","value":574}]}
 ] 
},

{"concatenate":"miRNA_Medium_MTO","partnumber":"4440887","numberofreactions":750,
"96-wellnumberofreactions":750,"384-wellnumberofreactions":1500,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":595},{"countrycode":"CAD","value":774}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":774},{"countrycode":"EUR","value":562},{"countrycode":"CHF","value":849},{"countrycode":"CZK","value":14290},
   {"countrycode":"DKK","value":4106},{"countrycode":"GBP","value":479},{"countrycode":"HUF","value":147261},{"countrycode":"PLN","value":2166},{"countrycode":"NOK","value":4956},
   {"countrycode":"SEK","value":5655},{"countrycode":"ZAR","value":6248}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":830},{"countrycode":"HKD","value":6720},{"countrycode":"USD","value":774},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":910},{"countrycode":"SGD","value":1339}]}
 ] 
},

{"concatenate":"miRNA_Large_MTO","partnumber":"4440888","numberofreactions":2900,
"96-wellnumberofreactions":2900,"384-wellnumberofreactions":5800,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1395},{"countrycode":"CAD","value":1814}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1814},{"countrycode":"EUR","value":1318},{"countrycode":"CHF","value":1990},{"countrycode":"CZK","value":33510},
   {"countrycode":"DKK","value":9627},{"countrycode":"GBP","value":1120},{"countrycode":"HUF","value":345259},{"countrycode":"PLN","value":5080},{"countrycode":"NOK","value":11620},
   {"countrycode":"SEK","value":13258},{"countrycode":"ZAR","value":14648}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":1940},{"countrycode":"HKD","value":15760},{"countrycode":"USD","value":1814},{"countrycode":"KRW","value":0},
   {"countrycode":"NZD","value":2130},{"countrycode":"SGD","value":3139}]}
 ] 
},

{"concatenate":"miRNA_Extra_small_Custom","partnumber":"4440418","numberofreactions":75,
"96-wellnumberofreactions":75,"384-wellnumberofreactions":150,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":255},{"countrycode":"CAD","value":332}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":332},{"countrycode":"EUR","value":241},{"countrycode":"CHF","value":364},{"countrycode":"CZK","value":6126},
   {"countrycode":"DKK","value":1760},{"countrycode":"GBP","value":205},{"countrycode":"HUF","value":63112},{"countrycode":"PLN","value":928},{"countrycode":"NOK","value":2124},
   {"countrycode":"SEK","value":2423},{"countrycode":"ZAR","value":268}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":360},{"countrycode":"HKD","value":2880},{"countrycode":"USD","value":332},{"countrycode":"KRW","value":381000},
   {"countrycode":"NZD","value":390},{"countrycode":"SGD","value":542}]}
 ] 
},

{"concatenate":"miRNA_small_Custom","partnumber":"4398987","numberofreactions":150,
"96-wellnumberofreactions":150,"384-wellnumberofreactions":300,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":295},{"countrycode":"CAD","value":396}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":360},{"countrycode":"EUR","value":262},{"countrycode":"CHF","value":395},{"countrycode":"CZK","value":6658},
   {"countrycode":"DKK","value":1912},{"countrycode":"GBP","value":223},{"countrycode":"HUF","value":68587},{"countrycode":"PLN","value":1009},{"countrycode":"NOK","value":2308},
   {"countrycode":"SEK","value":2634},{"countrycode":"ZAR","value":2910}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":446},{"countrycode":"HKD","value":3399},{"countrycode":"USD","value":439},{"countrycode":"KRW","value":425000},
   {"countrycode":"NZD","value":485},{"countrycode":"SGD","value":695}]}
 ] 
},

{"concatenate":"miRNA_Medium_Custom","partnumber":"4398988","numberofreactions":750,
"96-wellnumberofreactions":750,"384-wellnumberofreactions":1500,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":695},{"countrycode":"CAD","value":903}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":841},{"countrycode":"EUR","value":612},{"countrycode":"CHF","value":923},{"countrycode":"CZK","value":15550},
   {"countrycode":"DKK","value":4466},{"countrycode":"GBP","value":521},{"countrycode":"HUF","value":160180},{"countrycode":"PLN","value":2356},{"countrycode":"NOK","value":5391},
   {"countrycode":"SEK","value":6151},{"countrycode":"ZAR","value":6796}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":1048},{"countrycode":"HKD","value":8010},{"countrycode":"USD","value":1108},{"countrycode":"KRW","value":1000000},
   {"countrycode":"NZD","value":1133},{"countrycode":"SGD","value":2196}]}
 ] 
},

{"concatenate":"miRNA_Large_Custom","partnumber":"4398989","numberofreactions":2900,
"96-wellnumberofreactions":2900,"384-wellnumberofreactions":5800,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":1495},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},

{"concatenate":"miRNA_Advanced","partnumber":"A25576","numberofreactions":250,
  "96-wellnumberofreactions":250,"384-wellnumberofreactions":250,
  "regions":[
    {"region":"NA","prices":[{"countrycode":"USD","value":0},{"countrycode":"CAD","value":0}]},
    {"region":"EMEA","prices":[{"countrycode":"USD","value":0},{"countrycode":"EUR","value":0},{"countrycode":"CHF","value":0},{"countrycode":"CZK","value":0},
      {"countrycode":"DKK","value":0},{"countrycode":"GBP","value":0},{"countrycode":"HUF","value":0},{"countrycode":"PLN","value":0},{"countrycode":"NOK","value":0},
      {"countrycode":"SEK","value":0},{"countrycode":"ZAR","value":0}]},
    {"region":"APAC","prices":[{"countrycode":"AUS","value":0},{"countrycode":"HKD","value":0},{"countrycode":"USD","value":0},{"countrycode":"KRW","value":0},
      {"countrycode":"NZD","value":0},{"countrycode":"SGD","value":0}]}
  ]
}
]